View Single Post
Old 09-30-04, 05:16 AM   #1
MrGreen
Registered User
 
Join Date: Sep 2004
Posts: 4
Default Non Gentoo user wants help with drivers :-)

Hi,

I have just compiled 2.6.9-rc2-love4 all is well but 6111 will not compile ...

Looked for patches here but links are broken .. mostly are for Gentoo :-(

I tried the PM_STATE fix but that did not work

Does anyone use above kernel & has nvidia working ?
MrGreen is offline   Reply With Quote